@charset "utf-8";
* { outline:none; }
body,
.main,
.clr,
.header,
.content,
.prefooter,
.footer,
form,
ol,
ol li,
ul { margin:0; padding:0; }
ol,
ul,
li { list-style:none; }
body { width:100%; font:normal 12px/1.8em "Liberation sans", Arial, Helvetica, sans-serif; color:#969696; }
img { border:none; }
.clr { clear:both; padding:0; margin:0; width:100%; font-size:0; line-height:0; }
.fl { float:left; }
.fr { float:right; }
.tal { text-align:left; }
.tar { text-align:right; }
.tac { text-align:center; }
hr { border:1px solid #c8c8c8; margin:30px 0; }
.pic a img { max-width: 100%; height:auto; }
.menu .tinynav { display: none; }

.separator { clear:both; margin:35px auto; padding:0px 0 0px 0; width:100%; height:1px; background:url(../images/sep.png) repeat-x top left; }
.separator.small { margin:10px auto 10px;}
.separator_clear { margin:20px auto; padding:0; width:100%; height:2px; }
.separator_clear.small { margin:10px auto;}

/*MAIN BACKGROUNDS*/
.body_pattern { background:#edeff1 url(../images/bg_18.jpg) repeat top left;}

.main { margin:0 auto; padding:0; width:100%; position:relative; }
#page { background: none repeat scroll 0 0 rgba(0, 0, 0, 0.4); overflow: hidden; position: relative; width: 100%; }
a { color:#5db6d7; font-weight:normal; text-decoration:none; }
p { margin:0; padding: 5px 0 10px; }

h1 { margin:0; padding:00px 0 0 0px; font-weight:bold; font-size:24px;  line-height:1em; color:#595959; text-transform:none; text-align:left; }
h1 a { color:#595959; text-decoration:none; }
h1 span { color:#959595; font-size:12px; font-style:normal; font-weight:normal; line-height:1em;  text-transform:none;  display:block; }
h1 a:hover { text-decoration:none; }
/*post_titles*/
h2 { width:auto; margin:10px 0 15px 0; padding:0 0 0 0; font-size:18px; font-weight:bold; color:#595959; text-align:left; text-transform:none;}
h2 span,h2 a span { color:#595959; }
h2 a { color:#595959;  }

.h2_background {background:url(../images/sep.png) repeat-x left; width:100%; margin-bottom:30px;}
.h2_background h2{text-align:center;  }
.h2_background h2 span {padding-left:15px; padding-right:15px; background:#fff; width:250px;}
.content.second .h2_background h2 span {background:#f8f8f8;}

/*images titles etc,...*/
h3 {  font-size:14px; font-weight:normal; color:#545454; text-transform:none; line-height:10px; padding:5px 0 10px; }
h3 span { color:#aaaaaa; text-decoration:none; font-weight:normal; font-style:normal; margin:0; padding:0; font-size:11px; display:block; text-transform:none; padding:10px 0 0px; }
h3 a { color:#545454; text-decoration:none; }
h3 a:hover { text-decoration:none; color:#545454; }
h3 span a:hover { text-decoration:none; color:#989898; }

/* header */
.header { margin:0 auto; padding:0; width:100%; background:url(../images/main_bg.png) repeat-y top center;}
.header_resize { margin:0 auto; padding:0 30px 00px; border-top:5px solid #5ab3d4;}


.logo { margin:0; padding:38px 0 33px; font-size:24px;  line-height:1em; float:left; }
.logo div { margin:0 auto; padding:0 0 0; font-weight:normal; text-align:left; text-transform:uppercase; font-weight:bold;  }
.logo div a,
.logo div span,
.logo div a:hover { color:#595959; text-decoration:none; font-weight:bold;  }
.logo p { padding:0 0 1px 0px; margin:0; font-size:12px; line-height:1.4em;  color:#8d8d8d; display:block; font-style:normal; text-transform:none;text-align:left;}



/*now_page*/
.now_page { margin:0 auto 0px; padding:30px 0 0px;  background:url(../images/sep.png) repeat-x top left; }
.now_page_resize { margin:0 auto; padding:0 0 30px 0; text-align:center;  background:url(../images/sep.png) repeat-x bottom left;}
.index_page .now_page_resize {background:none;}
.index_page .now_page_resize h1 { text-align:center;}


#now_slider { padding: 1%; background:#fff; float: left; width: 98%; }
#now_slider.gapslider { padding: 0px; width: 100%; float: none; background: none; }  
#now_slider.no_backrg {background:none;}
/* Slider */
#slider-wrapper object { width: 100%; }

#slider h1 { font: bold italic 30px "Liberation Sans", Arial, Helvetica, sans-serif; color:#fff; padding:0; margin:0; }
#slider .flash_slider { width:100%; height:470px; margin:0px auto 0; overflow:hidden; }
#slider-wrapper #piecemaker, .bannerholder {  margin-top:0px;}


.index_content { margin:0 auto;  padding:0; width:100%; background:url(../images/index_content_bg.jpg) repeat top center;}
.index_content_resize_top {   margin:0 auto; padding:0; height:12px; background:url(../images/index_content_bg_top.png) no-repeat top center;  }
.index_content_resize_bottom {  margin:0 auto; padding:0; height:12px; background:url(../images/index_content_bg_bottom.png) no-repeat bottom center; }
.index_content_resize {   margin:0 auto; padding: 1% 2%; background:url(../images/index_content_resize_bg.jpg) repeat top left; float: left; width: 96%;   }
.index_content_resize.gap26 { padding: 1% 10px; width: auto; float: none; }

/*.h2_with_ico img {float:left; margin:0 12px 0 0;}
.h2_with_ico h2 { padding-top:3px;}*/

h3.h3_act_href { clear:both; width:100%; text-align:left; display:block; background:none; padding-left:0; height:15px; }
h3.h3_act_href a span,h3.h3_act_href a{ color:#2e2e2e; text-decoration:none; font-weight:normal; line-height: 25px;}
h3.h3_act_href a:hover span,h3.h3_act_href a:hover{color:#5db6d7; text-decoration:none;}

h3.h3_act_href a.h3_href {padding:6px 0 15px 40px;}

h3.h3_act_href a.ico_1{background:url(../images/ico-01.png) no-repeat left top;}
h3.h3_act_href a.ico_2{background:url(../images/ico-02.png) no-repeat left top;}
h3.h3_act_href a.ico_3{background:url(../images/ico-03.png) no-repeat left top;}
h3.h3_act_href a.ico_4{background:url(../images/ico-04.png) no-repeat left top;}
h3.h3_act_href a.ico_1:hover{background:url(../images/ico_a-01.png) no-repeat left top;}
h3.h3_act_href a.ico_2:hover{background:url(../images/ico_a-02.png) no-repeat left top;}
h3.h3_act_href a.ico_3:hover{background:url(../images/ico_a-03.png) no-repeat left top;}
h3.h3_act_href a.ico_4:hover{background:url(../images/ico_a-04.png) no-repeat left top;}


.note {width:860px; margin:0 auto; padding:0;}
.note p {width:600px; color:#8d8d8d; font-size:14px; font-style:italic; font-weight:normal; padding:0 0 0 70px; background:url(../images/quote.png) no-repeat left top;}
.note.small {width:600px; margin:0 auto; padding:0;}
.note.small p{width:530px;}

/* social */
.social { margin:0px 0 0; padding:0px 0; float:right;  }
.social_text { padding:3px 6px 0px 0px; color:#5a5a5a; font-size:18px;text-align:center; width:130px; font-weight:normal; font-style:normal; display:none; }
.social1 { background:url(../images/social-01.png); }
.social2 { background:url(../images/social-02.png); }
.social3 { background:url(../images/social-03.png); }
.social4 { background:url(../images/social-04.png); }
.social5 { background:url(../images/social-05.png); }
.social6 { background:url(../images/social-06.png); }
.social7 { background:url(../images/social-07.png); }
.social8 { background:url(../images/social-08.png); }
.social9 { background:url(../images/social-09.png); }
.social10{ background:url(../images/social-10.png); }
.social11{ background:url(../images/social-11.png); }
.social1:hover { background:url(../images/social_a-01.png); }
.social2:hover { background:url(../images/social_a-02.png); }
.social3:hover { background:url(../images/social_a-03.png); }
.social4:hover { background:url(../images/social_a-04.png); }
.social5:hover { background:url(../images/social_a-05.png); }
.social6:hover { background:url(../images/social_a-06.png); }
.social7:hover { background:url(../images/social_a-07.png); }
.social8:hover { background:url(../images/social_a-08.png); }
.social9:hover { background:url(../images/social_a-09.png); }
.social10:hover{ background:url(../images/social_a-10.png); }
.social11:hover{ background:url(../images/social_a-11.png); }

.p404 h2{ font-size:50px; color:#5db6d7;  text-align:center; margin:40px auto 0; line-height:1.2em;  background:none;}
.p404 h2 span{ font-size:36px;  color:#7D7D7D; text-align:center; margin:10px auto 0; line-height:1.2em; }
.p404 p,.p404 a{ font-size:24px; color:#B4B4B4; text-align:center; padding:80px 0 60px; line-height:1.2em; }
.p404 p span { font-size:24px; display:block; text-align:center; margin:20px auto; line-height:1.2em; }
.p404 h2,
.p404 .btn { margin-bottom:0; }
.p404 .content_box { margin-bottom:40px; }

/* content */
.content { margin:0 auto; padding:30px 0px 30px 0px; background:url(../images/main_bg.png) repeat-y top center;}
.content.second { background:url(../images/main_bg2.png) repeat-y top center; border-top:1px solid #ebebeb; border-bottom:1px solid #ebebeb; }
.content_resize { margin:0 auto; padding:0 0 0px; position:relative; }

.h2_href_fr a span{color:#fff; font-size:10px; font-weight:normal; padding:3px 8px; background:#272727; text-transform:uppercase;}
.h2_href_fr a:hover span{background:#f04e38;}

.img_hover_box.pic a { display: block; position: relative; }
.img_hover_box.pic a img { margin:0;}
.img_hover_box.pic a img.h { position: absolute; top: 0; left: 0; visibility:hidden; background:none; border:none; }
.img_hover_box.pic a:hover img.h { visibility:visible; }




.backgr { background:#0b0b0b;}
.backgr:hover {background:#5db6d7;}
.backgr h3 {padding:10px 15px; font-size:14px;}
.backgr h3 a span{ color:#999999; font-size:14px; font-style:normal;}
.backgr:hover h3 a span,.backgr:hover h3 a:hover span,.backgr:hover p{ color:#2d2d2d; }

/*4cols*/
.cols4 { margin:0 auto; padding:0 20px; text-align:left; }
.col4 { width: 22%; margin:0 31px 0 0; float:left; padding:0;  }
.col4.last { float:right; margin-right:0; }
.cols4 .img_hover_box.pic a { width: 232px; height: 177px; }

/*3cols*/
.cols3 { margin:0px auto 0; width:100%; padding:0; text-align:left; }
.col3 { margin:0 30px 0 0; float:left; padding:0;  }
.col3 p { margin:0; padding:0; }
.col3.last { float:right; margin-right:0; }
.cols3 .img_hover_box.pic a { width: 312px; height: 277px; }



/*2cols*/
.cols2 { margin:0px auto 0; width:100%; padding:0; text-align:left; }
.col2 { width: 46%; margin:0 10px 0 0; float:left; padding:0; }
.col2.last { float:right; margin-right:0; padding:0; }
.col2.small { width:290px;}
.cols2 .img_hover_box.pic a { width: 300px; height: 177px;}

/*1cols*/
.cols1 { margin:0px auto 0; width:100%; padding:0; text-align:left; }
.col1 { width:100%; margin:0 0 0 0; padding:0; }
.cols1 .img_hover_box.pic a { width: 292px; height:250px; float:left;  }
.cols1 .img_hover_box.pic a img{ float:left; }


h3 a.h3_detail span{ text-transform:none; font-size:14px; color:#767676;}



.content_box { padding:0; margin-bottom:30px;}
.content_box_padding { padding:00px; }

.content_full_size { padding:0 0px; }
/*centercol*/
.centercol { padding:0 10px 20px 15px; }
.centercol.last {float:right;}
/*sidebar*/
.sidebar { padding:0 10px 0 0; float:left; }
.sidebar.last { float:right; }
.sidebar h2 { margin-top:0; padding-top:0;  }
.sidebar_flickr,
.sidebar_text,
.sidebar_twit,
.sidebar_recent { margin:5px 0px 25px 10px;  padding:30px; background:#f8f8f8; border:1px solid #eeeeee; }
.sidebar_text { }
.sidebar_twit p { padding:0 0 10px 30px ; background:url(../images/twitter_li.png) no-repeat top left; }
.sidebar_twit a { display:block;  color:#a4a4a4; font-size:11px; font-style:italic; }
.sidebar_recent img {float:left; margin:0 10px 10px 0; padding:2px; background:#fff; border:1px solid #d4d4d4; }
.sidebar_recent a:hover img { border:1px solid #000; }
.sidebar_recent p { padding:0px 0 10px; }
.sidebar_recent a { display:block; font-style:normal; text-decoration:none; text-decoration:none; }
.sidebar_recent span { display:block; color:#989898; font-style:normal; font-size:11px;  }

.recent_post { clear:both; padding:10px 0;}



/*columns*/
.columns1 { margin:0px auto 30px; padding:0; width:100%; }
.users_list { margin:0 auto; }
.users_list img { float:left; margin:5px auto; }
.users_list p,
.users_list h3 { float:right; width:80%; margin:5px 0 5px; padding:0; }

a.more { color:#8b8b8e; font-weight: normal; text-decoration: none; }
/*sub_page_about*/
.about_span { padding:0 0 0 40px; background:url(../images/qoute.png) no-repeat top left; }
/*sub_page_portfolio*/
.sub_page_portfolio h3 { margin:5px 0 10px; padding:0; color:#656566; font-size:13px; font-weight:bold; text-transform:none; margin-top:10px; }
.sub_page_portfolio h3 a { color:#656566; text-decoration:none; font-weight:bold; }
.sub_page_portfolio h3 a:hover { color:#d67732; text-decoration:none; font-weight:bold; }
/*4cols*/
.col_boxes_4 { margin:20px auto 20px; width:100%; padding:0; text-align:left; }
.col_box_4 { width:229px; margin:0 31px 0 0; float:left; padding:0; }
.col_box_4.first { width:200px; }
.col_box_4.last { float:right; margin-right:0; }
.col_box_4 h2 { margin-bottom:0; padding:0; }
.users { margin:20px 0 0; }
.users h3 { margin:10px 0 0; padding:0; font-size:12px; font-weight:bold; color:#313131; }
.users_img { float:left; margin:10px 0 0; padding:3px 4px 15px; background:url(../images/user_bg.png) no-repeat top left; }
.user_descr { float:right; width:396px; padding:0; line-height:20px; }
/*sub_page_blog*/
.post h3 { padding-top:15px; padding-bottom:0; margin-bottom:0; font-size:16px; font-weight:normal; color:#414141; }
.post h3 a,
.post h3 a:hover {  }

.post h2 {margin-bottom:0; }
.post h2 a{ font-weight:bold;}

.post .pic { margin:0 0 20px; }
.post_detail { color:#a4a4a4; font-style:normal; padding:0; font-size:11px; font-weight:normal; margin:5px 0 5px 0; }
.post_detail a { font-size:11px; color:#a4a4a4; font-weight:bold; font-style:normal; text-decoration:none; }
.post_detail a:hover { font-size:11px; color:#a4a4a4; text-decoration:none; }
.post_date {  color:#fff; font-style:normal; font-weight:normal; font-size:18px; float:left; text-align:center; padding:8px 15px; background:#5db6d7; border-top:3px solid #353535; margin:0 20px 20px 0; display:none;}
.post_date span { color:#fff; font-style:normal; font-weight:normal; font-size:12px; display:block; margin-top:5px; padding:5px 3px 0; text-align:center; border-top:1px solid #fff; }


.post_detail a.read_more:hover { color:#5db6d7; font-style:normal; font-weight:normal; }
/*pagination*/
.pagination { margin:0; float:none; padding:10px 10px 00px 0; width:100%; text-align:left; font-weight:normal; }
.pagination a { padding:5px 8px; color:#939393; font-weight:normal; text-decoration:none; background:none; border:transparent; }
.pagination a:hover { padding:5px 8px; text-decoration:none; background:#222222; color:#939393; border:transparent; }
.pagination span.current_page { padding:5px 8px; color:#fff; background:#5db6d7; border:transparent; }
.pagination span.count_pages { margin-left:11px; padding:5px 8px 5px 8px; background:#222222; color:#939393; border:transparent; }
/*navigation*/
.navigation { margin:0 auto 20px; padding:8px 0 10px 0; width:900px; }
.navigation a { padding:2px 4px; color:#656563; font-size:11px; text-decoration:none; font-weight:normal; }
.navigation a:hover { color:#656566; }
.navigation span.current { color:#656566; padding:0; font-size:11px; }
.navigation span.text { color:#c3c3c3; padding:0; font-size:12px; }
/*sub_page_contact*/

/*form Contact_us*/
#contactform { margin:0; padding:5px 0; }
#contactform * { color:#8b8b8e; }
#contactform ol { margin:0; padding:0; list-style:none; }
#contactform li { margin:0; padding:0; background:none; border:none; display:block; clear:both; }
#contactform li.buttons { margin:5px 0 5px 0; clear:both; }
#contactform label { margin:0; width:60px; padding:6px 0; text-transform:none; float:left; font-weight:normal; color:#8b8b8b; }
#contactform label .ness { color:#656566; }
#contactform label span { color:#8b8b8b; }
#contactform input.text { width: 50%; border:1px solid #d3d3d3; margin:5px 0; padding:5px 2px; height:16px; background:#ffffff; float:left; font-size:12px; color:#8b8b8e; }
#contactform textarea { width: 60%; border:1px solid #d3d3d3; margin:4px 0; padding:5px 2px; background:#ffffff; float:left; font-size:12px; color:#8b8b8e; }
#contactform li.buttons input { padding:0 0 3px 0; margin:10px 0 0 60px; border:0; color:#FFF; float:left; }



/* prefooter */
.prefooter { margin:0 auto;  padding:0; width:100%; background:#1b1b1b url(../images/prefooter_bg.jpg) repeat top center;}
.prefooter_resize_top {   margin:0 auto; padding:0; height:12px; background:url(../images/prefooter_bg_top.png) no-repeat top center;  }
.prefooter_resize_bottom {   margin:0 auto; padding:0; height:12px; background:url(../images/prefooter_bg_bottom.png) no-repeat bottom center; }
.prefooter_resize { margin:0 auto; padding:30px 20px; background:url(../images/prefooter_resize_bg.jpg) repeat top left;   }
.prefooter_resize h2 {  }
.prefooter_resize h2 span { color:#fff; font-size:14px;  font-weight:bold; }


.prefooter .fcol { margin:0 26px 0 0; float:left; padding:0; width: 100%; }
.prefooter .fcol p { color:#969696;}
/*.prefooter .fcol a { color:#5db6d7;}*/
.prefooter .fcol.pop_posts p { padding:0 0 15px 25px ;}
.prefooter .fcol.twit a
 { font-style:normal; /*color:#a9a9a9;*/ font-size:11px; font-weight:normal; display:block; margin:0; padding:0; }
.prefooter .fcol.pop_posts img { float:left; margin:5px 20px 0 0; }
.prefooter .fcol.last { margin-right:0; float:right; }
.prefooter .fcol.client_says p {font-style:italic; padding:0 0 10px 0;}
.prefooter .fcol.pop_posts a span,
.prefooter .fcol.client_says a span{font-style:normal;  font-size:11px; font-weight:normal; display:block; margin:0; padding:0;}

.flickr img { margin:2px 4px 0 0; padding:3px; background:#3c3c3c;}
.flickr a:hover img { background:#202020; }

.prefooter .pic a img {padding:3px; background:#3c3c3c;}
.prefooter .pic a:hover img { background:#202020;}

/* footer */
.footer {margin:0 auto; padding:30px 50px; background:url(../images/main_bg.png) repeat-y top center; }
.footer_resize { margin:0 auto; padding:0;}
.footer a { color:#757575; }
.footer p { text-align:center; color:#757575; float:left; text-align:left; padding-top:5px; }

/*coments*/
#coment { overflow:hidden; margin:10px 0; padding-bottom:10px; }
#coment img { float:left; margin-right:20px; }
#coment h3 { margin:0; padding:0; }
#coment .podpis { float:left; margin:5px 0; width:75%; }
#coment .podpis a { margin-left:10px; }
#coment2 { overflow:hidden; margin:10px 0 00px 50px;  padding-bottom:10px; }
#coment2 img { float:left; margin-right:20px; }
#coment2 h3 { margin:0; padding:0; }
#coment2 .podpis { float:left; margin:5px 0; width:70%; }
#coment2 .podpis a { margin-left:10px; }
#coment3 { overflow:hidden; margin:10px 0 00px 100px;  padding-bottom:10px; }
#coment3 img { float:left; margin-right:20px; }
#coment3 h3 { margin:0; padding:0; }
#coment3 .podpis { float:left; margin:5px 0; width:65%; }
#coment3 .podpis a { margin-left:10px; }
#coment3 .lin { border-top:1px solid #c8c8c8; margin-top:20px; }


.pic img { max-width: 100%; height:auto; }
.pic_padding_background {padding:3px; background:#fff;}
.pic_padding_background img { width: 100%; }

.pic a:hover img {} 

.pic.fl { margin:5px 20px 10px 0; }
.pic.fr { margin:5px 0 20px 10px; }
/*
.btn { margin:2px 0 0;  padding:10px 0px 0; text-align:center; }
.btn a { font-size:14px; color:#5db6d7; text-transform:uppercase; height:33px;  padding:10px 15px 10px; background:url(../images/btn_bg.png) repeat-x top center; border:1px solid #ececec; font-weight:bold; }
*/
.btn a span{color:#7d7d7d; font-size:12px; font-weight:bold; padding:10px 20px; background:#fcfcfc; text-transform:uppercase; border:1px solid #d7d7d7;}




/*img_hover_box_r_plus*/
.img_hover_box.pic a img.r_plus_overlay { position: absolute; top: 0; left: 0; visibility:hidden;  border:none; width:100%; height:100%; }
.img_hover_box.pic a:hover img.r_plus_overlay { visibility:visible; background:url(../images/overlay.png) repeat;}
.img_hover_box.pic a img.r_plus { position: absolute; top: 38%; left: 38%; visibility:hidden; background:none; border:none; }
.img_hover_box.pic a:hover img.r_plus { visibility:visible; }

/* gallery-categ */
.gallery-categ { margin:0; padding:0;}
.gallery-categ li { padding:0; float:left; border-right:1px solid #CCC;}
.gallery-categ li:last-child { border-right:0;}
.gallery-categ li a { font-weight:bold; display:block; padding:5px 10px;}
.gallery-categ li.active a { text-decoration:underline;}

/*4cols_gallery*/
.col44 { width:210px; float:left; padding:0; margin-right:20px; position:relative; top:0px; margin-top:50px; padding-bottom:40px;}
.col44 h3 { position:relative; bottom:0px; margin-bottom:0px;}
.col44 a img { margin-top:0px;}
.col44.last { float:right; margin:0; margin-right:0px;}
.col44.invisible-box { display: none; opacity: 0;  z-index: 1;}
.content_full_size.gap85 { padding: 0 10px; }

/*detail a*/
.detail a,a.detail {color:#5db6d7; font-size:10px; text-align:left; font-weight:bold;}


/* search */
.search { margin:0px 0 0 0; float:right; padding:00px 0 0 0; width:220px; height:32px; }
.search form { margin:0; padding:0; width:auto; }
.search span { display:block; margin:0; padding:0; float:left; background:url(../images/search_bg.png) no-repeat left top; }
.search input.editbox_search { margin:0; padding:9px 10px 6px; float:left; width:159px; height:22px; font-size:11px; line-height:16px; color:#a1a1a1; background:none; border:none; }
.search input.button_search { margin:0; padding:0; border:none; float:left; }
h2.gap { margin-left:18px; }

.content_page { padding:0 10px; }
.gap2 { padding:0 20px; }
.gap3 { margin-left:10px; }
.gap4 { margin-right:10px !important; }

.one_third_pad img { max-width: 100%; height: auto; }
.one_half_pad h3, .one_half_pad h4 { text-align: left !important }
.one_third_pad h3, .one_third_pad h4 { text-align: left !important }
.one_fourth_pad h3, .one_fourth_pad h4 { text-align: left !important }
.two_third_pad h3, .two_third_pad h4 { text-align: left !important; }
.one_half_pad h2 { background: none; }
.one_half_pad img { max-width: 100%; height: auto; }
.two_third_pad img { max-width: 100%; height:auto; }
.dc_pricingtable03 li h2 { font-size:24px !important;}
.dc_pricingtable03 li h2, .dc_pricingtable03 li h1, .dc_pricingtable03 li h1 span, .dc_pricingtable03 li h3 { color:#fff !important; float: none !important; width: auto !important; background: none !important; }
.dc_pricingtable03 li h2.caption { color:#999 !important; font-size:28px !important;}
.dc_pricingtable06 ul li h3 { font-size:28px !important; color:#fff !important; line-height:180% !important;}
.dc_pricingtable05 ul li h3 { font-size:28px !important; line-height:250% !important;}
div.dc_pricingtable03 .align_center h2 { text-align: center !important; float: none !important; width: auto !important;  }
.dc_tile_portfolio_content h3 { text-align: left !important; }

h1.gap90 {
    color: #555555 !important;
    font-size: 24px !important;
    font-weight: bold !important;
    padding: 20px 0 !important;
    text-align: left !important;
}



/* */
.oneForth { margin:20px auto; float: left; width: 25%; }
.oneForth img { max-width: 100%; height: auto; }
.oneThird { margin: auto; width: 23%; }
.one_fourth_pad img { max-width: 100%; height: auto; }
/* */
.center_small_box > div:after { clear: both; display: block; }
.center_small_box > div {  position: relative; }
/* img h2 */
h2 img { max-width: 100%; height: auto; }
#slider-wrapper object { width: 100%; }
div.dc_pricingtable03 h1 { font-size: 42px !important; }
div.dc_pricingtable03 h1 span { display: inline !important; }


@media only screen and (max-width: 767px) {
#webstore-navigation li { float:none !important; margin: 5px 0 0 0 !important;}
#catalogue .last-column > div { margin:5px 0 0 0 !important;}
#catalogue .product { float:none !important; width: auto !important;}
#webstore { min-width: auto !important;}
	}

